#header-image #header-wrap { padding-top: 11px; margin-bottom: 0; position: relative; top: 18px; }
#header-image { position: relative; background: #1f1f1f url(/m/widgets/loading-v2.gif) no-repeat center center; background-color: #1f1f1f; }
#header-image, #header-image2, #header-image3 { min-height: 550px; width: 100%; }
#header-image2, #header-image3 { position: absolute; background-color: transparent; background-repeat: no-repeat; background-position: center top; }
#header-image3 { display: none; }
* html #header-image, * html #header-image2, * html #header-image3 { height: 550px; }
.header-caption { text-align: left; padding: 0 558px 0 0; position: relative; top: 215px; }
.header-caption p { float: none; }
.header-caption span, .header-caption a.primary { float: left; }
.header-caption .description { display: table; color: #fff; font-size: 20px; text-indent: -8px; line-height: 2; background: #c33; margin: 0 0 5px; padding: 4px 16px; }
.header-caption .line-4 { margin-bottom: 8px; }
* html .header-caption .description { display: inline-block; }
.header-caption strong { background: #5D5D5D; }
.header-caption .description a, .header-caption strong a { color: #fff; }
